--- 
vendor: "ESRI"
id: "0"
title: "Campings"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Direccion: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Municipio: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  Nombre: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  Codigo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"